Re: STK500 Firmware version 2.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: STK500 Firmware version 2.1

Joerg Wunsch
As Tom Harris wrote:

> Can someone tell me if avrdude 4.4.0 has been tested with STK500
> firmware version 2.1? I have one, and it fails to communicate with
> avrdude, so:

As Behnam Salemi wrote:

> The new avrisp has a version 2 firmware which I think to be the
> cause of the problem.

Please browse the list archives for the announcement of the 5.0-BETA
version of AVRDUDE.  See also a bit down that thread, where Colin
O'Flynn offered a Win32 binary for that version.

--
cheers, J"org               .-.-.   --... ...--   -.. .  DL8DTL

http://www.sax.de/~joerg/                        NIC: JW11-RIPE
Never trust an operating system you don't have sources for. ;-)


_______________________________________________
avrdude-dev mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/avrdude-dev
Loading...